/* CSS Document */
html{-webkit-text-size-adjust:none;}
body{background-color: #fff; color: #000000; margin-top: 0px;}
body,div,p,b,span,ul,ol,li,dl,dt,dd,a,h1,h2,h3,h4,h5,h6{ padding:0;margin:0; list-style:none;}
img{ border:0px;}
a{ text-decoration:none; color:#333;}
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
* html>body .clearfix { display: inline-block; width: 100%; }
* html .clearfix { height: 1%; }/* End hide from IE-mac */ 
/* ie7 hack*/
*+html .clearfix { min-height: 1%; }
*{ font-family:Arial, Helvetica, sans-serif;}
a.see_more{ color:#2f496c; font-size:12px; text-decoration:underline;ine-height:30px;}
.border{border:1px solid #ddd;}
.header,.nav,.main{width:1200px; margin:0px auto; overflow:none;/*position:relative;*/}
.main{ overflow:hidden;}
.top10{ margin-top:10px;}
.top15{ margin-top:15px;}
.top25{ margin-top:25px;}
.bttom20{ padding-bottom:20px;}
.hidden{ overflow:hidden;}
/* header */
.header_infor{ background:url(http://images.tradetang.com/images/all_img/2013/0815/dcp_top.gif) repeat-x; width:100%;}
.header_infor ul{ width:1200px; margin:0px auto;}
.header_infor li{ text-align:right; font-size:11px; line-height:37px; color:#9e9e9e;background:url(http://images.tradetang.com/images/all_img/2013/0815/dcp_top.gif) repeat-x}
.header_infor li a{font-size:12px; color:#9e9e9e; margin:0 10px; text-decoration:none;}
.header_infor li a:visited,.header_info li a:active{color:#666;text-decoration:none;}
.header_infor li a:hover{color:#fc7001;text-decoration:none;}
.header_infor li span a{ color:#fc7001; font-weight:bold;}
.header_infor li span a:visited,.header_info li span a:active{ color:#fc7001; font-weight:bold;}
.header_infor li span a:hover{ color:#fc7001;}
.header_infor li a.cs{ color:#fc7001; font-weight:bold;}
.header_infor li a.cs:hover{color:#fc7001; font-weight:bold;}
.header_infor .header_bookmark a{ color:#d50101; text-decoration:underline;}
.header_infor .header_bookmark a:visited,.header_info .header_bookmark a:active{color:#d50101;text-decoration:underline;}
.header_infor .header_bookmark a:hover{ text-decoration:none;}
.header_info .header_bookmark img{ vertical-align:middle;}
.header .logo{float:left;width:290px; font-size:11px; text-decoration:none;}
.header .logo span{color:#868686; float:left; font-size:12px; text-indent:10px; text-align:left; float:left;}
.search_bg{ width:561px;  float:left; height:37px;}
.header .logo h1{color:#868686; float:left; font-size:13px; text-indent:10px; text-align:left; float:left; font-weight:normal;}

.search_bg input#keyword{width:350px; height:31px; line-height:31px; border:none; background:none; font-family:Arial, Helvetica, sans-serif; margin-left:5px; color:#b1aca9;}
.search_bg input.seach_btn{ cursor:pointer; border:0px; width:65px; height:23px; background:transparent; line-height:23px; text-indent:999px;}

.header .v4_cart2 a{color:#9c9c9c; text-decoration:underline; font-family:Arial;}
.header .v4_cart2 a:hover{ color:#fc7001;  text-decoration:underline;}
.header span{ float:right;}
.header .logo,.header .search_bg,.header .v4_cart{ margin-top:12px;}
.header h1{}

/* nav */
.nav{ height:38px; overflow:inherit; background:url(http://images.tradetang.com/images/all_img/2012/0111/index2/n_index_12.jpg); margin-top:8px;}
.nav ul{  height:38px; width:781px; float:left;}
.nav ul li{ display:inline; float:left; font-size:13px; font-weight:bold; font-family:inherit; position:relative; cursor:pointer; z-index:3; line-height:38px;  width:64px; height:38px;background:url(http://images.tradetang.com/images/all_img/2012/0111/index2/n_index_12.jpg) no-repeat;}
.nav ul li a{ display:block;color:#fff; padding-top:25px; _position:absolute; _z-index:2;}
.nav ul li dl a{ padding-top:0px;}
.nav ul li.top38,.nav div.top38{ background:url(http://images.tradetang.com/images/all_img/2012/0111/index2/n_index_12.jpg) no-repeat left -38px;}
.nav ul li.li1{ background-position:0px 0px;width:64px; height:38px;}
.nav ul li.li1_2{background-position:0px -38px; width:64px; height:38px;}
.nav ul li.li2{background-position:-64px 0px;width:59px;}
.nav ul li.li2_2{background-position:-64px -38px; width:59px;}
.nav ul li.li3{background-position:-123px 0px; width:63px;}
.nav ul li.li3_2{background-position:-123px -38px; width:63px;}
.nav ul li.li4{background-position:-186px 0px; width:63px;}
.nav ul li.li4_2{background-position:-186px -38px; width:63px;}
.nav ul li.li5{background-position:-249px 0px; width:57px;}
.nav ul li.li5_2{background-position:-249px -38px; width:57px;}
.nav ul li.li6{background-position:-306px 0px; width:90px;}
.nav ul li.li6_2{background-position:-306px -38px; width:90px;}
.nav ul li.li7{background-position:-396px 0px; width:95px;}
.nav ul li.li7_2{background-position:-396px -38px; width:95px;}
.nav ul li.li8{background-position:-491px 0px; width:86px;}
.nav ul li.li8_2{background-position:-491px -38px; width:86px;}
.nav ul li.li9{background-position:-577px 0px; width:91px;}
.nav ul li.li9_2{background-position:-577px -38px; width:91px;}
.nav ul li.li10{background-position:-668px 0px; width:57px;}
.nav ul li.li10_2{background-position:-668px -38px; width:57px;}
.nav ul li.li11{background-position:-726px 0px; width:56px;}
.nav ul li.li11_2{background-position:-726px -38px; width:56px;}
.nav .all_cate{ width:171px; float:right; height:38px; display:block; line-height:38px; position:relative; color:#fff; text-indent:-9999px; cursor:pointer;background:url(http://images.tradetang.com/images/all_img/2012/0111/index2/n_index_12.jpg) right top; z-index:4;}


/* drop-down list */
.in_box{ background:#e87b16; position:absolute; top:38px; display:none; background:#fff url(http://images.tradetang.com/images/all_img/2012/0111/index2/border_03.jpg) no-repeat left top; height:296px; padding-left:8px;}
.in_box .bg_bd{ margin-top:0px; height:296px; width:880px; overflow:hidden; background:url(http://images.tradetang.com/images/all_img/2012/0111/index2/border_05.jpg) repeat-x ;  } 
.in_box .bg_bd2{ background:#fff; background:url(http://images.tradetang.com/images/all_img/2012/0111/index2/border_07.jpg) no-repeat right top; height:296px; padding-right:7px;}
.in_box .bg_bd dl{ margin-left:20px; float:left; display:inline;text-align:left; text-indent:0px; margin-top:15px;}
.in_box .bg_bd dl dt{ border-bottom:1px dashed #b8b8b8; color:#a45100;line-height:24px; text-align:left; font-weight:bold;}
.in_box .bg_bd dl dt a{ color:#a45100; padding:0px; _position:fixed; line-height:20px;}
.in_box .bg_bd dl dd a{color:#504a44; padding:0px;_position:fixed;line-height:20px;}
.in_box .bg_bd dl dd{ border:0px; color:#504a44; font-size:12px; font-weight:lighter; font-weight:lighter;line-height:28px;}
.nav .all_cate .bg_bd2{ padding-right:7px;}
.nav .all_cate .in_box{ right:-3px;font-size:13px;}
.all_cate .bg_bd2 dl{ display:inline; float:left; margin-top:8px; line-height:22px;}
.all_cate .bg_bd2 .bg_bd{width:270px;}
.s_div_1{ left:-4px;}
.s_div_2{ left:-5px;}
.s_div_3{ left:-58px;}
.s_div_4{ left:-68px;}
.s_div_5{ left:-245px;}
.s_div_6{left:-175px;}
.s_div_7{left:-225px;}
.s_div_8{left:-480px;}
.s_div_9{left:-565px;}
.s_div_10{right:-226px;}
.s_div_11{right:-170px;}

.in_box dl{ position:relative;}
.in_box .bg_bd dl dd a:hover{ color:#FC7001;}

.s_div_4 .in_box .bg_bd dl{ left:-8px; margin-left:30px;}
.nav .all_cate2{background-position:right -38px;}

/*********  main *********/
.f_left{ width:228px;float:left;}
.box{ width:168px; padding:0px 6px;  overflow:hidden;}
.box h2{color:#913635; font-size:16px; line-height:24px; }
.box p{ border-bottom:1px solid #ddd; line-height:24px; font-size:12px;}
.box ul li{ margin-top:15px; overflow:hidden; word-spacing:0pt; border-bottom:1px solid #fdf3ea;}
.box ul li.noboder{ border:0px;}
.box ul li p{ width:92px; float:left; color:#796f6f; font-weight:450; line-height:inherit; border:none;}
.box ul li p span{ display:block;}
.box ul li span.off{ background:#ff7200; color:#fff; font-size:10px; display:block; line-height:10px; margin-top:3px; width:65px;}
.box ul li span span{ color:#cc0000; font-size:18px; font-weight:bold; display:inline;}
.box ul li span span sup{ font-size:12px;}
.box .see_more{ float:right; margin-bottom:15px;}

.xin_menu{ background: url(http://images.tradetang.com/images/all_img/2013/0815/xin_menubg2.jpg) no-repeat; font-size:16px; width:228px; font-weight:bold; line-height:49px; height:49px; color:#fff; padding-left:10px;}

/* center*/
.f_right{ margin:0px 0px 0px; float:left; width:962px; margin-left:10px; overflow:hidden;}
/*.f_r_center{ width:733px; float:left;}*/

/*xinnav*/

.xin_nav ul li{ float:left; font-size:14px; font-weight:bold;}
.xin_nav ul li a{ display:inline-block; line-height:49px; padding:0 20px; height:49px; color:#6e6e6e; font-size:14px;}
.xin_nav ul li a:hover{ display:inline-block; line-height:49px; padding:0 20px; height:49px;color:#f57707;}
.xin_nav ul li .ahover{color:#f57707;}
.xin_nav ul li.xinline{ background:url(http://images.tradetang.com/images/all_img/2013/0815/line.jpg) no-repeat; height:49px;  width:2px;}

/* big banner*/
/*.big_banner,.big_banner ul li img{ width:733px; height:250px; overflow:hidden}*/
.ban_text{ height:20px; overflow:hidden; position:relative;top:-32px; top:-25px\0\9; left:0px;  left:120px; width:160px;margin:auto;}
.ban_text li{ float:left; color:#989a99; text-align:center; cursor: pointer; width:13px; background:#fff; border:1px solid #666; margin-left:13px; z-index:0; height:10px; line-height:10px; font-size:12px;}
.ban_text .btn{ width:160px; /*float:right; margin-right:2px;*/ }



.h_categories li{ margin:15px 11px; width:150px; display:inline-block; *display:inline; zoom:1;}
.h_categories li h3{color:#212121; font-size:13px; font-weight:bold; margin-top:15px;}
.h_categories li span{ display:block;  background:url(http://images.tradetang.com/images/all_img/2012/0111/index2/n_index_52.jpg) no-repeat left center; text-indent:10px; color:#494949; font-size:12px; line-height:18px;}
.h_categories li .see_more{ margin-bottom:28px;}
.f_r_right{ width:210px; float:left; overflow:hidden;}
.s_deals{ width:198px;padding:0px 5px;}
.s_deals ul li p span{ width:110px;}

/* tab */
#tab{background:url(http://images.tradetang.com/images/all_img/2012/0111/index2/n_index_59.jpg) repeat-x; height:29px; position:relative; border:1px solid #ddd; border-bottom:0px; border-right:0px; }
#tab li{ display:inline; float:left;  height:28px; width:250px; border-right:1px solid #ddd; border-bottom:1px solid #ddd; text-align:center; font-weight:bolder; line-height:28px; cursor:pointer;}
#tab li.selLi{ background:#fff; border-bottom:1px solid #fff; width:251px;}
#con{ border:1px solid #ddd; border-top:0px; overflow:hidden; float:left; width:733px; padding:0px 10px; padding-bottom:10px;}
#con div{ display:none; width:713px;}
#con div.show{ display:block;}
#con dl{ padding:20px 5px 0px 0px; overflow:hidden; float:left; display:inline; width:232px; height:95px;}
#con dl dt,.week dl dt{}
#con dl dd,.week dl dd{font-size:12px; }
#con dl dd p.line,.week dl dd p.line{ text-decoration:line-through; display:none;}
#con #best_selling dl dd p.line,.week dl dd p.line{ display:block;}
#con dl dd p.red,.week dl dd p.red{ color:#c00000; font-weight:bold;}
.week dl dd p.red span,#con div.show dl dd span{ font-size:18px; font-weight:bold;}

.week dl dd{ width:186px; }
.week dl dd  .xin_font4{ display:inline-block;text-align:center;width:186px; }
.week dl dd  .xin_font4 a{ color:#838383; font-family:Arial;}
.week dl dd p.green{ color:#1e880d; font-weight:bold;text-align:center;}
.week dl dd .xin_font5{text-align:center;width:186px; color:#f60000;font-size:14px;font-family:Arial;}
.week dl dd .xin_font5 strong {color: #f60000; line-height: 30px;text-align:center; font-size:14px; font-weight:normal;}
.week dl dd .xin_font1{color:#838383; padding:5px; display:inline-block;}
.week dl dd .xin_font2{color:#fd8300; font-weight:bold; display:inline-block; background:#f4f4f4;padding:2px 15px 2px 5px;}
.week dl dd p.xin_font3{font-size:12px; line-height:14px; padding:0 20px; font-family:Arial;color:#838383;}
.week dl dd .xin_font6{padding:5px 20px 0 20px;}

.week{margin:0px 2px; overflow:hidden; width:946px; color:#6d6d6d;}
.week dl{ width:186px; float:left; display:inline;}
.week dl sup,#con div.show dl dd sup{ color:#bf0000; font-size:12px;}
.recomment_keywords dd a{ color:#666; font-size:11px; text-decoration:none;}
.recomment_keywords dd a:visited,.recomment_keywords dd a:active{ color:#666; text-decoration:none;}
.recomment_keywords dd a:hover{color:#fc7001; text-decoration:none;}

.recomment{ border:solid 1px #ccc; padding:10px 0;}
.recomment,.about_tt{width:1200px;margin:10px auto; font-size:11px;  overflow:hidden;  }

.comments{width:320px;float:left; padding:0 10px;}
.comments h2{ font-size:12px;color:#222;padding-left:10px;margin-top:5px;}
.comments ul{padding:10px 8px;}
.comments ul a img{ float:left; width:60px;margin-right:8px;}
.comments ul li{width:193px; color:#666; line-height:18px;}
.comments .blog li a,.comments .blog li{color:#666; text-decoration:none; height:18px; overflow:hidden;margin:0; padding:0;}
.comments .blog li a:visited,.comments .blog li a:active{ color:#666; text-decoration:none;}
.comments .blog li a:hover{ text-decoration:underline;color:#fc7001}
.comments ul .more a{ color:#fc7001; font-weight:bold; text-align:right; display:block; text-decoration:underline;}
.comments ul .more a:visited,.comments ul .more a:active{ color:#fc7001; text-decoration:underline;}
.comments ul .more a:hover{ text-decoration:none;}
.comments .blog .more a{ display:block; text-align:right;}
.recomment_line{ float:left;width:1px; background-position:-597px -286px; height:250px;}
.recomment_keywords{ float:right; width:681px; padding:5px 15px 0 15px; _padding:5px 10px 0px; display:inline;} 
.recomment_keywords h2{ float:left; width:548px; color:#222; font-size:12px;}
.recomment_keywords ul{ float:left; width:125px;padding-left:5px; background:url(http://images.tradetang.com/images/common_v4/recomment_line.gif) no-repeat bottom; height:18px; line-height:18px;}
.recomment_keywords ul li{ width:25px; height:19px; position:relative;cursor:pointer; top:-1px; text-align:center; float:left; font-weight:bold; color:#666;}
.recomment_keywords ul .hover{ background:url(http://images.tradetang.com/images/common_v4/recomment_no_bg.gif) no-repeat; color:#a60e1b;}
.recomment_keywords dl{ float:left; width:320px; height:90px; overflow:hidden; margin:10px 5px 0 10px;white-space:nowrap}
.recomment_keywords dt h4{ font-weight:lighter;}
.recomment_keywords dt a{ color:#d50101; font-size:12px; text-decoration:none;}
.recomment_keywords dd{ float:left; margin-right:5px; line-height:20px;}

.about_tt{}
.recomment .marketplace{ float:left; width:450px;padding-left:18px;}
.recomment .marketplace h2{color:#222222; font-size:12px;}
.recomment .marketplace h1,.about_tt .share h2{ width:100%; margin-bottom:10px; font-size:12px; color:#333;}
.recomment .marketplace p,.about_tt .share p{ line-height:18px; color:#666; font-size:11px; width:95%; padding-top:10px;}
.about_tt_line{ width:1px; height:145px; float:left;background-position:-608px -286px;}
.about_tt .share{ width:930px; float:left; padding-left:18px;}
.about_tt .share p img{ /*margin:8px 6px 0 0*/}
.about_tt .share .share22{ width:290px; float:left;}
.Newsletter{color:#ff9900; font-size:14px;}
.letter{ background:transparent url(http://images.tradetang.com/images/all_img/2011/1019/newsletter_06.jpg) no-repeat; width:125px; height:22px; float:left; overflow:hidden;}
.butSub{background:transparent url(http://images.tradetang.com/images/all_img/2011/1019/newsletter_03.jpg) no-repeat; width:62px; height:22px; border:0px;float:left; margin-left:5px; cursor:pointer;}
#Eaddress{background:transparent; width:120px; height:20px; border:0px; color:#d4d3d1; line-height:20px;float:left;font-size:12px; text-indent:5px; margin-left:2px; }
#notice{margin:0px; padding:0px; color:red; display:table;}
.share33{ float:left;}


/*--help--*/
.help_info{width:1200px; height:160px;padding-top:11px;margin:10px auto 0 auto; font-size:11px; font-family:Arial, Helvetica, sans-serif; overflow:hidden}
.help_info{ height:126px; padding:20px 0 0 20px; width:1180px; line-height:16px; border: 1px solid #d4d4d4; }
.help_info dl{ float:left; width:220px; padding:0 10px; display:block;}
.help_info .help_info_1{width:210px;}
.help_info dt a{ font-size:12px; color:#222; font-weight:bold; text-decoration:none;}
.help_info dd a{ font-size:11px; color:#666; line-height:16px; text-decoration:none;}
.help_info dt a:hover,.help_info dd a:hover{ color:#fc7001; text-decoration:none;}

/*--footer--*/
.footer{ width:1200px;margin:10px auto 0 auto;padding-bottom:15px; font-size:11px; color:#222; border-top:1px solid #ccc; line-height:14px; font-family:Arial, Helvetica, sans-serif; text-align:center; color:#999;}
.footer a{ color:#666; text-decoration:none;}
.footer a:hover{ color:#fc7001;text-decoration:none;}
.footer img{ margin-top:8px;}

#mm1{}
#mm2{}
#mm3{}
#mm4{}
#mm5{}
#mm6{}
#mm7{}
#mm8{}
#mm9{}
#mm10{}
#mm11{}
#mm12{ position:relative; left:-540px; top:50px;}
#mm13{ position:relative; left:-545px; top:50px;}
#mm14{}
#mm15{}
#mm16{}
#mm17{}
#mm18{}
#mm19{}
#mm20{}
#mm21{}
#mm22{}
#mm23{left:-455px; top:-84px;}
#mm24{left:0px; top:-200px; width:145px;}
#mm25{}
#mm26{}
#mm27{}
#mm28{}
#mm29{}
#mm30{}
#mm31{ position:relative; top:-40px;}
#mm32{}
#mm33{}
#mm34{}
#mm35{}
#mm36{}
#mm37{}
#mm38{}
#mm39{}
#mm40{}
#mm41{}
#mm42{}
#mm43{}
#mm44{}
#mm45{position:relative; left:-555px; top:-10px;}
#mm46{ position:relative; left:170px; width:150px; top:-165px;}
#mm47{}
#mm48{}
#mm49{}
#mm50{}
#mm51{}
#mm52{}
#mm53{}
#mm54{}
#mm55{}
#mm56{}
#mm57{}
#mm58{}
#mm59{}
#mm60{}
#mm61{}
#mm62{}
#mm63{}
#mm64{position:relative; left:-165px; top:15px;}
#mm65{position:relative;left:500px; top:-145px;}
#mm66{position:relative;left:380px; top:-115px;}
#mm67{}
#m1{width:800px;}
#m2{}
#m3{width:830px;}
#m4{width:805px;}
#m5{width:900px;}
#m6{width:730px;}
#m7{width:600px;}
#m8{}
#m9{}
#m10{width:940px;}
#m11{width:940px;}
#m12{}

/* top level  */
#xc-lang-selector ul.xct-menu {position:relative;list-style:none !important; text-indent:none;margin:0; padding:0;
width:175px !important; overflow:hidden;overflow:hidden;text-align: left;}
#xc-lang-selector ul.xct-menu.xct-autoPlace { z-index:99999;}

/* no focus dotted line  */
#xc-lang-selector ul.xct-menu :focus {}

/* container of menu items */
#xc-lang-selector ul.xct-menu ul { display:none;position:absolute;list-style:none !important; text-indent:none; margin:0;padding:0;background-color:#f9f9f9;border:1px solid #c0c0c0;max-height: 200px;overflow-y: auto; width: 173px; }


/* auto placed menus need position static */
#xc-lang-selector ul.xct-autoPlace ul {position:static !important;}


/* list items (includes trigger) */
#xc-lang-selector ul.xct-menu li { display:block; text-align:left;}

/* styles trigger link */
#xc-lang-selector ul.xct-menu a.xct-trigger-link{display:block; text-decoration:none;font-family:arial;font-size:11.5px;font-weight:bold;color:#FC7001; 
cursor:pointer; padding:0 10px 0 30px !important;background-image:url(http://images.tradetang.com/images/all_img/2012/0111/index2/arrow-down.png); background-repeat:no-repeat; background-position:right 10px;letter-spacing:1px; background-color:#F2F2F2;}

#xc-lang-selector ul.xct-menu.xct-botRight a.xct-trigger-link {background-image:url(http://images.tradetang.com/images/all_img/2012/0111/index2/arrow-up.png);}

/* styles item link tags */
#xc-lang-selector a.xct-link{display:block; padding:5px 5px 5px 8px; text-decoration:none !important; font-family:arial !important;font-size:12px !important;line-height:12px !important; color:#000; word-wrap: break-word; text-align:left;}

#xc-lang-selector a.xct-link .xct-link-label{font-size: 10.998px;font-weight: bold; line-height: 14px; color: white;text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
 white-space: nowrap; vertical-align: baseline; background-color: #FC7001;padding: 1px 4px 2px;-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; display: inline-block; min-width: 15px;}

#xc-lang-selector a.xct-link .xct-link-text{ padding-left: 5px;}

/* hover state for menu items */
#xc-lang-selector ul.xct-menu li li a:hover{color:#FC7001 !important;background-color:#fff;}
.language1{position:relative;z-index:11;/*z-index:10000;*/}
.language2{ z-index:999; float:left; margin-left:30%; }
.language3{left:130px; z-index:999;display:inline-block;}


/*=========xin index==========*/
#warp1000{ width:228px; height:350px;}
#warp1000 #allsort{position:relative;width:228px;z-index:4px}
#warp1000 #allsortlist{position:absolute;left:0;width:228px;}
#warp1000 #allsortlist .navlist{height:32px;line-height:32px; font-size:14px;}
#warp1000 #allsortlist .navlist h3{height:32px;line-height:32px; padding-left:10px;font-size:14px;font-weight:normal; background: url(http://images.tradetang.com/images/all_img/2013/0815/main.png) no-repeat;}
#warp1000 #allsortlist .navlist h3 a{float:left; color:#4b4646;}
#warp1000 #allsortlist .navlist h3 b{display:inline;float:left;width:23px;height:14px;margin:7px 0 0 0px;overflow:hidden;}
#warp1000 #allsortlist .navlist h3.hover{position:relative;z-index:2; }
#warp1000 #allsortlist .icon01 h3{background-position:0 0px;}
#warp1000 #allsortlist .icon01 h3.hover{background-position:0 -33px;}
#warp1000 #allsortlist .icon02 h3{background-position:0 -66px;}
#warp1000 #allsortlist .icon02 h3.hover{background-position:0 -99px;}
#warp1000 #allsortlist .icon03 h3{background-position:0 -132px;}
#warp1000 #allsortlist .icon03 h3.hover{background-position:0 -165px;}
#warp1000 #allsortlist .icon04 h3{background-position:0 -198px;}
#warp1000 #allsortlist .icon04 h3.hover{background-position:0 -231px;}
#warp1000 #allsortlist .icon05 h3{background-position:0 -264px;}
#warp1000 #allsortlist .icon05 h3.hover{background-position:0 -297px;}
#warp1000 #allsortlist .icon06 h3{background-position:0 -330px;}
#warp1000 #allsortlist .icon06 h3.hover{background-position:0 -363px;}
#warp1000 #allsortlist .icon07 h3{background-position:0 -396px;}
#warp1000 #allsortlist .icon07 h3.hover{background-position:0 -429px;}
#warp1000 #allsortlist .icon08 h3{background-position:0 -462px;}
#warp1000 #allsortlist .icon08 h3.hover{background-position:0 -495px;}
#warp1000 #allsortlist .icon09 h3{background-position:0 -528px;}
#warp1000 #allsortlist .icon09 h3.hover{background-position:0 -561px;}
#warp1000 #allsortlist .icon10 h3{background-position:0 -594px;}
#warp1000 #allsortlist .icon10 h3.hover{background-position:0 -627px;}
#warp1000 #allsortlist .icon11 h3{background-position:0 -660px;}
#warp1000 #allsortlist .icon11 h3.hover{background-position:0 -693px;}
#warp1000 #allsortlist .icon12 h3{background-position:0 -726px;}
#warp1000 #allsortlist .icon12 h3.hover{background-position:0 -759px;}
#warp1000 #allsortlist .icon13 h3{background-position:0 -792px;}
#warp1000 #allsortlist .icon13 h3.hover{background-position:0 -825px;}
#warp1000 #allsortlist .icon14 h3{background-position:0 -858px;}
#warp1000 #allsortlist .icon14 h3.hover{background-position:0 -891px;}
#warp1000 #allsortlist .icon15 h3{background-position:0 -925px;}
#warp1000 #allsortlist .icon15 h3.hover{background-position:0px -957px;}
#warp1000 #allsortlist .icon16 h3{background-position:0 -990px;}
#warp1000 #allsortlist .icon16 h3.hover{background-position:0px -1023px;}
#warp1000 #allsortlist .icon17 h3{background-position:0 -1055px;}
#warp1000 #allsortlist .icon17 h3.hover{background-position:0px -1089px;}
#warp1000 #allsortlist .icon18 h3{background-position:0 -1122px;}
#warp1000 #allsortlist .icon18 h3.hover{background-position:0px -1155px;}
#warp1000 #allsortlist .icon18 h3 a.cat{border-color: #DDDDDD;font-weight: 700}
#warp1000 #allsortlist .navlist h3 b img{position:relative;top:-2px;_padding-top:6px;width:23px;height:14px;overflow:hidden;}
#warp1000 #allsortlist .navlist h3 a{}
#warp1000 #allsortlist .navlist h3 a:hover{color:#f60;}
#warp1000 #allsortlist .navlist .navmore{display:none;position:absolute;left:224px;top:0px;width:466px;border:2px solid #eb873c;background:#fafafa;z-index:0;overflow:hidden; }
#warp1000 #allsortlist .navlist .navmore ul{float:left;width:250px; background:#fff;}
#warp1000 #allsortlist .navlist .navmore ul li{ text-align:left; padding-left:15px;}
#warp1000 #allsortlist .navlist .navmore ul li a{color:#4b4646;}
#warp1000 #allsortlist .navlist .navmore ul li a:hover{color:#f60;}
#warp1000 #allsortlist .navlist .navmore dl{float:left;width:400px;margin:-1px 0 0;padding:10px 0 5px 0;color:#4b4646;background:#fff}
#warp1000 #allsortlist .navlist .navmore dl dt{position:relative;top:-8px;float:left;width:88px;font-weight:700;padding-left:10px;}
#warp1000 #allsortlist .navlist .navmore dl dt a{color:#4b4646;}
#warp1000 #allsortlist .navlist .navmore dl dt a:hover{color:#f60;text-decoration:underline;}
#warp1000 #allsortlist .navlist .navmore dl dd{float:left;width:300px;line-height:14px;+padding-bottom:10px;}
#warp1000 #allsortlist .navlist .navmore dl dd a{float:left;color:#333;padding:0 20px 0 0;margin-bottom:5px;white-space:nowrap;}
#warp1000 #allsortlist .navlist .navmore dl dd a:hover{color:#f60;}
#warp1000 #allsortlist .navlist .navmore .navmoreRight{float:right;width:210px;}
#warp1000 #allsortlist .navlist .navmore .navmoreRight .brand{float:right;padding:10px 10px 0 0;}
#warp1000 #allsortlist .navlist .navmore .navmoreRight .brand a{display:block;width:69px;height:20px;line-height:20px;margin-bottom:5px;text-indent:8px;color:#fff;font-weight:700; background:url(http://images.tradetang.com/images/all_img/2013/0108/xinindex/main.png) no-repeat -280px  -120px;}
#warp1000 #allsortlist .navlist .navmore .navmoreRight .brand a:hover{color:#fff;}
#warp1000 #allsortlist .navlist .navmore .navmoreRight a:hover{color:#f60;}
#warp1000 #allsortlist .navlist .navmore .navmoreRight h4{clear:right;width:130px;font-size:12px;}
#warp1000 #allsortlist .navlist .navmore .navmoreRight span{float:left;display:block;line-height:20px;padding-bottom:30px;}
#warp1000 #allsortlist .navlist .navmore .navmoreRight span.booklist a{width:140px;overflow:hidden;}
#warp1000 #allsortlist .navlist .navmore .navmoreRight span a{display:inline;float:left;width:60px;height:20px;margin-right:10px;color:#4b4646;overflow:hidden;}
#warp1000 #allsortlist .navlist .navmore .navmoreRight p{width:190px;height:32px;line-height:32px;overflow:hidden; text-align:left; padding-left:10px;}
#warp1000 #allsortlist .navlist .navmore .navmoreRight p a{color:#4b4646;}
#snflash{display:inline;position:relative;float:left;width:530px;height:180px;margin-left:10px;overflow:hidden;}
#snflash #snflashContent{position:relative;width:530px;height:180px;overflow:hidden;}

.cc{ background:url(http://images.tradetang.com/images/all_img/2013/0108/xinindex/xin_bnt2.jpg) no-repeat; width:64px; height:23px; border:none; text-indent:999px; cursor:pointer;}
.popular-searches { font-size:12px; COLOR: #999; float:left;line-height:30px; width:570px;}

.headerwarp{ float:left; width:865px; position:relative;}
.headerwarp1{ width:865px;}
.headerwarp2{width:865px; position:relative; z-index:5;}
.xin_bnt{ margin:18px 0 0 10px; float:left;}
.header3 {Z-INDEX: 101; position:relative; }
.search-bar-autocomplete { border-color:#cdcdcd; border-radius: 5px 5px 5px 5px;border-style: solid;border-width:3px; height: 31px; }
.search-select-box {Z-INDEX:999; }
/*.catalog-Warp { border-left:#e8e8e8 1px solid; background:#efefef;height:31px; CURSOR: pointer; _float: right}*/
.catalog-content{padding:0 22px 0 10px;line-height:34px;TEXT-OVERFLOW: ellipsis; display:inline-block; WHITE-SPACE: nowrap; COLOR: #1d1c1c; font-size:11px;}
#select-catid div span{display:inline-block; background:url(http://images.tradetang.com/images/all_img/2013/0815/xin_icon.gif) no-repeat 100% 13px; padding-right:15px }
.search-category {POSITION: absolute; DISPLAY: none; TOP: 32px; LEFT: 0px; z-index:999;}
.search-category-list {BORDER-BOTTOM: #999 1px solid; BORDER-LEFT: #bbb 1px solid; OVERFLOW-X: hidden; OVERFLOW-Y: scroll; WIDTH: 218px; BACKGROUND: #fff; HEIGHT: 319px; BORDER-TOP: #bbb 1px solid; BORDER-RIGHT: #999 1px solid}
.search-category-list LI {PADDING-BOTTOM: 0px; LINE-HEIGHT: 18px; PADDING-LEFT: 10px; WIDTH: 210px; PADDING-RIGHT: 0px; HEIGHT: 18px; COLOR: #333; OVERFLOW: hidden; CURSOR: pointer; PADDING-TOP: 0px}
.search-category-list LI.hover {BACKGROUND: #333; COLOR: #fff}
.search-category-list LI.sub-line {LINE-HEIGHT: 5px; MARGIN-TOP: 8px; HEIGHT: 5px; OVERFLOW: hidden; BORDER-TOP: #ccc 1px dashed; CURSOR: default}

.search_bg2{ width:421px;  float:left; height:37px;}
.search_bg_other .search {border: medium none;color: #222222;float: left; padding: 10px 0 0 15px;position: relative;text-align: left;width:410px;}
.search_bg_other .select {cursor: default; float:right;height: 25px;margin-left: 5px;margin-top: 1px; }
.select div{color:#5b5b5b;display: block; font-size: 12px;height:31px;line-height:31px;padding:0 10px 0 15px;+width:155px;}
.select ul { background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #CCCCCC;display: none;font-size: 12px;list-style: none outside none;min-width: 243px;padding: 5px 10px; position: absolute;}
.select li.hover {background: none repeat scroll 0 0 #333; color: #FFFFFF; font-size: 12px; height: 18px;line-height: 18px;}
.search_bg_other .seach_btn { cursor: pointer;float: right;position: absolute;right: 1px;top: 10px;}

.select { cursor: default; float: right; height: 28px; margin:-34px 3px 0 0; +margin-right:3px;border-left:#e8e8e8 1px solid;background:#f7f7f7;height:31px; CURSOR: pointer;}


.menubg1{background:url(http://images.tradetang.com/images/all_img/2013/0815/xin_menu1.jpg) no-repeat; height:23px;width:962px;}
.menubg1 h2{background:#fff; height:23px; line-height:23px; color:#df820a; font-size:14px; float:left; padding-right:20px;}
.menubg1 span{ float:left; display:inline-block; height:23px; line-height:23px; background:#fff;color:#df820a;font-size:14px; float:left; }
.menubg2{ background:url(http://images.tradetang.com/images/all_img/2013/0815/xin_menu2.jpg)no-repeat;height:32px; width:952px;}
.menubg2 h2{background:#fff; height:32px; line-height:32px; color:#df820a; font-size:14px; float:left;padding-right:20px;}
.menubg2 span{ float:left; display:inline-block; height:32px; line-height:32px; background:#fff;color:#df820a;font-size:14px; float:left; }

#warp1000 #allsortlist .navlist h3 a span.ico-sale { background:url(http://images.tradetang.com/images/all_img/2013/0306/HOT-SMAIL.jpg) no-repeat; display: inline-block;height: 12px; margin-left:-6px;vertical-align: middle;white-space: nowrap;width: 29px; margin-top:10px;}
#warp1000 #allsortlist .navlist h3 a span.ico-sale2 { background:url(http://images.tradetang.com/images/all_img/2013/0306/HOT-SMAIL.jpg) no-repeat; display: inline-block;height: 12px; margin-left:5px;vertical-align: middle;white-space: nowrap;width: 29px;margin-top:10px;}

#warp1000 #allsortlist .navlist .navmore ul li a span.ico-sale{ background:url(http://images.tradetang.com/images/all_img/2013/0306/HOT-SMAIL.jpg) no-repeat; display: inline-block;height: 12px; margin-left:2px;vertical-align: middle;white-space: nowrap;width: 29px;}

#warp1000 #allsortlist .navlist .navmore ul li a span.ico-sale3{ background:url(http://images.tradetang.com/images/all_img/2013/0306/HOT-SMAIL.jpg) no-repeat; display: inline-block;height: 12px; margin-left:-25px;vertical-align: middle;white-space: nowrap;width: 29px; position:absolute; z-index:999; margin-top:10px;*margin-top:0px}
/*20130807*/
.search-bar-autocomplete .search-bar-keyword input{outline:none}

/*20130808*/
.header{ height:126px; position:relative; z-index:99999;}
.Chead-info{ height:30px; position:relative;}
.seach_btn {cursor: pointer;position: absolute;right:-100px;top:5px;}
.header .v4_cart2{ width:180px; background:url(http://images.tradetang.com/images/all_img/2013/0815/n2_index.jpg) no-repeat 0 0; text-indent:56px; line-height:36px; padding:0px; font-size:12px; /*font-style:italic; */font-weight:bold; position: absolute; right:-330px; top:-1px;}
.popular-searches  a{ line-height:30px; color:#ff9527;}

.Cnav{ width:100%; position:relative;  height:49px; z-index:2;}
.Cnav-main{ width:1200px; margin:0 auto; position:relative;}
.Cnav-one {height:49px; z-index: 97; background:url(http://images.tradetang.com/images/all_img/2013/0815/navbg.jpg) repeat-x; }
.xin_nav{ height:49px;left: 228px; position: absolute; top: 0;}

.Cnav-brand { float:left;}
.xin_nav ul{ float:left;}

.float-list {left: 0;position: absolute;top: 0; z-index: 96;}
.first-show{  position:relative; clear:both;}
.slide {height:340px;position: relative;width: 100%; }
.adv {margin: 0 auto;overflow: hidden; width:972px;}
.advb{ border-right:solid 1px #ddd;}
.adva{ width:242px; float:left;}

.adv1{float:left;}
.adv2{float:left; width:120px;  padding-top:20px;}
.adv2_a{width:120px; display:inline-block; }
.adv2_a a{ color:#777;font-family:Arial; font-size:12px;}
.adv2_b{text-decoration:line-through; color:#ccc; width:120px; display:inline-block;font-family:Arial; font-size:12px;}
.adv2_c{color:#ff0000;width:120px; display:inline-block;font-family:Arial; font-size:12px;}
.week dl dd .week2{ margin-bottom:20px;}
.week dl dd .week2 a{ background:#f3f3f3; color:#838383; padding:0 5px; display:inline-block;}

.f_r_center{ margin: 0 auto;}
.big_banner,.big_banner ul li img{ text-align:center; height:340px; }

#linkstr0{ background:#fff;height:340px;}
#linkstr0 li a{background:url(http://images.tradetang.com/images/all_img/banner/banner21404281200.jpg) no-repeat center top; display:inline-block; height:340px; width:1200px;}
#linkstr1{ background:#fff;height:340px;}
#linkstr1 li a{background:url(http://images.tradetang.com/images/all_img/banner/banner11404281200.jpg) no-repeat center top;width:1200px;display:inline-block;height:340px;}
#linkstr2{background:#fff;height:340px; }
#linkstr2 li a{background:url(http://images.tradetang.com/images/all_img/banner/banner1404181200.jpg) no-repeat center top;width:1200px;display:inline-block;height:340px;}
#linkstr3{ background:#fff;height:340px;}
#linkstr3 li a{background:url(http://images.tradetang.com/images/all_img/banner/banner1404111200.jpg) no-repeat center top;width:1200px;display:inline-block;height:340px;}
#linkstr4{ background:#fff;height:340px;}
#linkstr4 li a{background:url(http://images.tradetang.com/images/all_img/banner/banner1404041200.jpg) no-repeat center top;width:1200px;display:inline-block;height:340px;}









.big_banner div{ margin:0 auto;}
.quest{position:absolute; z-index:15; left:50%;top:110px;/*top:50px;*/ margin-left:620px;}
.xu{ border-bottom:dashed 1px #a7a7a7;}
#cart_count{ color:#F00;}